print("Loading Boneyard1 Level")


gofile("location/setting_boneyard.lua")


setGameMode(1);


--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_camino, spawn1_X, spawn1_Y, 2, 0, gun_machinegunBad, -1);
setWaveEntry(wave_1, car_hevy, spawn1_X, spawn1_Y, 2, 0, gun_rcLauncherBad, -1);

wave_2 = addWave(0);
setWaveEntry(wave_2, car_priest, spawn1_X, spawn1_Y, 2, 6, gun_rocketBad, gun_rocketBad);

--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(4, 31, 13, 21, 12);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(3800);
setStoreName(getString("priest"));

setVictoryCommand("gofile(\"stage_victoryBoss4.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");

gofile("comic/vsPriest.lua")


